@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');

body{
	font-family: 'Nunito', sans-serif;
}

section{
	padding:0;
}
.core {
	padding: 1rem;
}

@media(min-width:1200px){
	.wrapper{
		padding:0 8.9%;
	}
}

p{
	line-height: 1.7;
	font-size: 18px;
	margin-bottom: 0;
}

/*
p em{
font-size:28px;
}
*/

li{
	font-size:1.5rem;
	margin:1rem 0 0;
}
.widget li {
	margin: 1rem 0 0 0;
}
.widget li:first-child {
	margin-top: 0.5rem;
}

a{
	color:black;
	font-size:18px;
}

.panel-layout a{
	color:mediumblue;
}

.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a{
	text-decoration:none;
}

.primary-menu a:hover, .primary-menu a:focus, .primary-menu .current_page_ancestor{
	text-decoration:none;
	font-weight:600;
}

.header-logos .logo-1{
	max-width:20rem;
	display:inline-block;
	margin:20px;
}

.header-logos .logo-2{
	max-width:20rem;
	display:inline-block;
	margin:15px;
}

.header-logos .logo-3{
	max-width:15rem;
	float:right;
	margin:15px;
}

.menu-item a[href="#"] {
	pointer-events: none;
}
.primary-menu li.menu-item:nth-child(2):hover > ul, 
.primary-menu li.menu-item:nth-child(1):hover > ul {
	left: 0;right: auto;
}

.primary-menu li.menu-item:nth-child(2):hover > ul::after,
.primary-menu li.menu-item:nth-child(1):hover > ul::after {
	left: 1.8rem;
	right: auto;
}
ul.primary-menu{
	justify-content:space-evenly;
	background:#2ab88a;
	align-items: center;margin: 0;
	flex-wrap: nowrap;flex-grow: 1;
}

ul.primary-menu .menu-item a{
	font-size: 1.7rem;
	padding: 10px 10px;
	word-break: keep-all;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.55);
}

@media(max-width:1120px){
	ul.primary-menu .menu-item a{
		font-size:1.4rem;
	}
}

.primary-menu-wrapper{
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	padding: 0px 1rem;
	align-items: center;
}

.header-toggles{
	display:inline-block;
}

@media (min-width: 1000px){
	.header-toggles .toggle {
		position:unset;
	}
	.toggle-inner{
		position:unset;
	}
	.search-toggle .svg-icon{
		position:unset;
	}
}

ul.sub-menu {
	padding-left: 1rem;
}

.header-navigation{
	background: #2ab88a;
}

.slider-item-container{
	height: 70rem!important;
	background-position: 50% 15%!important;
	background-size: cover !important;
	background-repeat: no-repeat!important;
	position:relative;
}

[data-slick-index="0"] .slider-item-container{background-size: contain !important;}

@media (min-width: 1500px) {
	[data-slick-index="1"] .slider-item-container {
		background-position: center 38% !important;
	}
}
.slider-text{
	position:absolute;
	bottom:0;
	color:white;
	z-index:1;
	/*margin:10px 20px;*/
	text-shadow:1.5px 1.5px black;
	background: rgb(0,0,0,0.2);
	width: 100%;
	background-position: left;
	padding: 100px 0px 100px 30px;
	font-size:40px;
}

@media(max-width:768px){
	.slider-text{
		font-size:16px;
		line-height:1;
	}
}

.menu-item a {
	color: white!important;
}

.news-card{
	width: 90%;
	height: 320px;
	display: block;
	background-size: cover;
	background-position: center;
	background-size:contain;
	background-repeat:no-repeat;
}

.news-card-mobile{
	width:100%;	
	height:300px;
	display:block;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
}

p.news-date{
	font-size:16px;
	color:#1468a0;
	margin-bottom:0;
	margin-top:10px;
}

a.news-text{
	color: black;
	font-size: 18px;
}

div.news-meta{
	width:90%;
	line-height:1;
}

.fp-featured-news .wrapper{
	margin:2rem 9%;
	background:#e4f4f5;
	padding:30px;
}

.fp-featured-news .hyperlink{
	font-size:16px;
	color:black;
}

.fp-graphics{
	margin-top:-5rem;
}

.fp-graphics .cell.round{
	border-radius: 50%;
	width: 250px;
	height: 250px;
	font-size: 22px;
	text-align: center;
	padding: 15px 20px;
	box-shadow: 0px 0px 26px 7px #d0d0d0;
	display:flex;
	align-items: center;
}

.fp-graphics .cell.round p{
	color:white;
	font-size: 1.7rem;
}

.fp-graphics .wrapper.grid-x{
	justify-content:space-around;
}

#site-footer{
	padding:10px;
	background:#e4e4e4;
}

.banner{
	background-size: cover!important;
	background-repeat: no-repeat!important;
	background-position:center!important;
	height: 25rem;
	position:relative;
}

.banner h1.title{
	position:absolute;
	bottom:0;
	color:white;
	font-weight:600;
	margin:10px 20px;
	text-shadow:1.5px 1.5px black;
}

.blue-graphics{
	margin-top:-5rem;
	z-index:-1;
}

@media(max-width:1199px){
	.blue-graphics{
		margin-top:-2rem;
	}
}

.breadcrumb {
	padding: 8px 0;
	margin-bottom: 20px;
	list-style: none;
	border-radius: 4px;
	border-bottom:3px solid #428bca;
	font-size:1.5rem;
	font-weight:600;
}
.breadcrumb a {
	color: black;
	text-decoration: none;
	font-weight:400;
}

.breadcrumb a:last-child {
	font-weight: 600;
}

table {
	margin-top: .5rem;
	margin-bottom: 2rem!important;
}

.navigation-bar {
	text-align: right;
	clear: right;
	margin: 0;
	display: flex;
	align-items: baseline;
	flex-wrap: nowrap;
	margin-left: 1rem;
}
.nav-bar-icons {
	display: inline-flex;
	flex-wrap: nowrap;
}
.navigation-bar img{
	max-width:2rem;
	/*filter: drop-shadow(0px 1px 6px rgba(29, 29, 29, 0.55));*/
	margin-right: 7px;
	transform: translateY(-2px)
}

.widget.widget_search{
	max-width:11rem;
	display:inline-block;
	margin-right: 7px;
}
@media(max-width:1120px){
	.widget.widget_search{
		max-width:10rem;
	}
}
.search-submit{
	border-radius:50%!important;
	width:1.8rem;
	height:1.8rem;
	background:#223853!important;
	padding-right:3px;
}

.search-form .search-field, .search-form .search-submit{
	margin:0;
}

#search-form-1{
	background: transparent;
	border: #223853;
	border-radius: 50px;
	color: white;
	padding: 0 0 0px 1.5rem;
	font-size: 16px;
	height: auto;

}

i.fas.fa-search, input#search-form-1::placeholder {
	color: white;
}

i.fas.fa-search{
	font-size:1.3rem;
}
input[type="search"]:focus {
	outline: none;
	box-shadow: 0 0 0px #cacaca00;
}
.search-form{
	background:#223853;
	border-radius:50px;
	height:1.8rem;
	/*filter: drop-shadow(0px 1px 6px rgba(29, 29, 29, 0.55));*/
}

.sub-menu{
	background:#2ab88a!important;
}

.modal-menu .sub-menu{
	background:#e6e6e6!important;

}

.sub-menu::after{
	border-bottom-color:#2ab88a!important;
}

.sub-menu .menu-item a{
	text-align:left;
}

.menu-item .icon{
	display:none;
}

.primary-menu>li{
	/*width:14%;*/
	margin:0;
	text-align:center;
}

.slider-item-container::after {
	/*content: ""; */
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, #423884,transparent, transparent);
}

@media(min-width:1001px){
	.fp-news-mobile{
		display:none;
	}
}

hr{
	max-width:95rem;
}

.slick button.slick-arrow:after {
	font-family: 'Font Awesome 5 Free';
	text-shadow: 0 4px 4px rgba(34,34,34,.25);
}
.slick-next:after {
	content: "\f0da";
}
.slick-prev:after {
	content: "\f0d9";
}

.slick button.slick-arrow {
	position: absolute;
	top: 50%;
	background: none;
	color: grey;
	font-size: 3rem;
}
.slick-next {
	right: -25px;
}
.slick-prev {
	left: -25px;
}

button.slick-arrow:hover{
	text-decoration:none;
}

@media(max-width:768px){
	.fp-graphics .wrapper.grid-x{
		display:block;
	}
	.fp-graphics .wrapper.grid-x div.round{
		margin:3rem auto;
	}

}

.nav-toggle .toggle-icon{
	height:2rem;
}

@media(min-width:1000px){
	.header-logos p.mobile-text{
		display:none;
	}
}

@media(max-width:999px){
	.header-logos{
		width:90%;
	}
	.header-logos .logo-1{
		max-width:15rem;
	}
	.header-logos .logo-2{
		max-width:15rem;
	}
	.header-logos .logo-3{
		float:none;
		max-width:13rem;
	}

	.header-logos p{
		display: none !important;
	}

	.header-navigation, .navigation-bar, .fp-news-desktop{
		display:none;
	}
	
	.header-logos p.mobile-text{
		display: inline-flex!important;
		font-size:1rem;
		float:none;
		line-height:1;
	}
}

@media(max-width:835px){
	.header-logos .logo-3{
		margin:5px;
		max-width:11.5rem;
	}
		.header-logos .logo-2{
		margin:15px 5px;
		
	}
}

@media(max-width:768px){
	.header-logos .logo-1, .header-logos .logo-2{
		display:none;
	}

	.header-logos .logo-1-mobile{
		max-width:9rem;
		margin:0 5px;
	}
	.header-logos .logo-2-mobile{
		max-width: 10rem;
		vertical-align: bottom;
		transform: translateY(10px);
	}
	.header-logos .logo-3{
		max-width:14rem;
	}

}

@media(min-width:769px){
	.header-logos .logo-1-mobile, .header-logos .logo-2-mobile{
		display:none;
	}
}

@media(max-width:630px){
	.header-logos .logo-3{
		max-width:13rem;
	}
}

@media(max-width:600px){	
	.header-logos .logo-1-mobile{
		max-width:6rem;

	}
	.header-logos .logo-2-mobile {
		max-width: 6.5rem;
		padding-top: 6px;
		vertical-align:middle;
		transform:none;
	}
	.header-logos .logo-3{
		max-width:12rem;
	}

}

@media(max-width:465px){	
	.header-logos .logo-1-mobile{
		max-width:5rem;

	}
	.header-logos .logo-2-mobile {
		max-width: 5.5rem;
		padding-top: 6px;
		vertical-align:middle;
		transform:none;
	}
	.header-logos .logo-3{
		max-width:11rem;
	}
	.header-logos p.mobile-text {
		font-size:0.7rem;
	}

}
@media(max-width:410px){
	.header-logos .logo-3 {
		max-width: 10rem;
	}
}

@media(max-width:385px){	
	.header-logos .logo-1-mobile{
		max-width:4rem;

	}
	.header-logos .logo-2-mobile{
		max-width:4.2rem;
	}
	.header-logos .logo-3{
		max-width:8rem;
	}

}

.modal-menu a{
	color:black!important;
}

.news-thumbnail{
	width: 100%;
	height: 330px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;

}

.news-archive-container{
	margin: 3rem 0;
	background: #e6e6e6;
	padding: 30px;
}

.horizontal-line{
	border-bottom:1px solid black;
}

@media(max-width:350px){
	.slider-text{
		font-size:18px;
	}
	a.news-text{
		font-size:14px;
	}
}

.title .color-accent{
	display:none;
}
ul.slick-dots {
	position: absolute;
	bottom: -31px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 100%;
	max-height: 8px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: rgba(101, 102, 106, 0.2);
}

.slick-dots .slick-active button {
	background-color: #009688;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	width: 60px;
	/* height: 20px; */
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

section.fp-top-banner {
	margin-bottom: 50px;
}

.staff-round {
	width: 12rem;
	height: 12rem;
	border-radius: 50%;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	background-position: 0px 0px!important;
}

.staff-container{
	margin:5rem 0;
}

/*.staff-content{
border-bottom:2px solid #9bc4db;
} */
.staff-content p:last-child {
	border-bottom: 2px solid #9bc4db;
	padding-bottom: 10px;
}

.staff-contact h3{
	text-decoration:underline;
	font-weight:600;
}

.siteorigin-widget-tinymce.textwidget td:nth-child(1){
	width: 250px;
}

.siteorigin-widget-tinymce.textwidget iframe{
	width: 100%!important;
	height: 380px!important;
	margin-bottom: 30px;
}

.header-logos p{
	display: inline-flex;
	float: right;
	margin-top: 13px;
	font-size: 1.25rem;
	pointer-events: none;
}

#map{
	height: 400px;  /* The height is 400 pixels */
	width: 100%;  /* The width is the width of the web page */
}

span.larger{
	font-size: 28px;
	color: #000;
	font-weight: bold;
	cursor: pointer;
}

span.reset {
	font-size: 24px;
	color: #000;
	font-weight: bold;
	cursor: pointer;
}

span.smaller {
	font-size: 20px;
	color: #000;
	font-weight: bold;
	cursor: pointer;
}

img.aligncenter.size-medium.wp-image-321 {
	display: block !important;
	margin-bottom: 0rem !important;
	margin-top: 2rem !important;
}

img.size-medium.wp-image-392.aligncenter {
	display: block;
	margin-right: unset !important;
}

.staff-content a:hover{
	text-decoration:underline;
}

.fp-graphics .cell.round a{
	margin: 0 auto;
}

li.wpml-ls-menu-item {
	background: #223954;
	margin: 0rem 3px 0px;
	border-radius: 50%;
}

.wpml-ls-menu-item a{
	padding:0.2rem 0.5rem;
}

span.wpml-ls-native {
	font-size: 1.1rem;
}
.mobile-navigation-bar{
	margin:0;
}
.navigations-bar {
	text-align: right;
	clear: right;
	margin: 0;
	display: flex;
	align-items: baseline;
	flex-wrap: nowrap;
	margin-left: 1rem;
}
.navigations-bar-icons {
	display: initial;
}
.mobile-navigation-bar .contact-us img{
	width:25px;
	padding-top:5px
}

.mobile-navigation-bar {
	display: inline-flex;
}

.mobile-navigation-bar .widget.widget_search{
	padding:1rem 0;
}

.mobile-navigation-bar .navigations-bar-icons{
	display:inline-flex;
}

.mobile-language{
	padding-top:10px;
}
.textwidget a:hover {
    text-decoration: underline;
}

.search.search-results .entry-title a {
    letter-spacing: 0px;
}

button.close-nav-toggle {
    padding: 1rem 0!important;
}

.single-post .banner h1.title{
	font-size:2rem;
}

.single-post .banner{
	background-size:contain!important;
}

[data-slick-index="2"] .slider-item-container{
	background-size:contain!important;
}

.single-post.postid-1412 .banner {
    background-size: cover!important;
}

.single-post.postid-1427 .banner {
    background-size: cover!important;
}

.single-post.postid-1429 .banner {
    background-size: cover!important;
}

.fp-top-banner .slider-item-container iframe{
	height:100%;
	width:100%;
}
@media(max-width:1200px){
	.home .news-card {
		height: 130px !important;
	}
}
@media(min-width:1201px){
	.home .news-card {
		height: 165px !important;
	}
}
@media(min-width:1400px){
	.home .news-card {
		height: 185px !important;
	}
}
@media(min-width:1500px){
	.home .news-card {
		height: 210px !important;
	}
}
@media(min-width:1680px){
	.home .news-card {
		height: 225px !important;
	}
}
@media(min-width:1800px){
	.home .news-card {
		height: 250px !important;
	}
}
@media(max-width:600px){
	.home .slider-item-container {
		height: 20rem !important;
	}
	.home .slider-item-container .slider-text {
		padding: 10px 0px 10px 10px !important;
	}
}
@media(max-width: 1450px) and (min-width: 601px) {
	.home .slider-item-container {
		height: 40rem !important;
	}
	.home .slider-item-container .slider-text {
		padding: 40px 0px 40px 30px !important;
	}
}
